
/* Reset
----------------------------------------------------------------------------------------*/
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,label,select,option,blockquote,fieldset,input { margin: 0; padding: 0; }

ul, ol {
	list-style:none;
}

img {
	border:none;
}

:focus {
	outline: 0;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	font-size: 100%;
}
q:before,q:after {
	content:'';
}


.floatleft {
	float:left;
	padding:0px;
	margin:0px 10px 10px 0px;
}

.clear {
	clear:both;
}


.clearfix {
    content: ".";
    display: inline;
    height: 0;
    clear: both;
    visibility: hidden;
 }


.floatright {
	float:right;
	padding:0px;
	margin:0px 0px 10px 10px;

}

hr {
	display:block;
	height:1px;
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom:1px solid #eaeaea;
	padding:0px 0px 0px 0px;
	margin:-5px 0px 8px 0px;
	overflow:hidden;
}


.divider {
	border-bottom:1px solid #535f74;
	display:block;
	height:1px;
	overflow:hidden;
	margin:0px 0px 13px 0px;
	text-align:center;
}


/* END Reset
----------------------------------------------------------------------------------------*/






/* START GLOBAL STYLES
----------------------------------------------------------------------------------------*/



body {
	/*background-color:#eaeaeb;*/
    background-color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	color:#8b8d90;
}


a {
	color:#424242;
	text-decoration:none;
	
}

a:hover, a:active {
	
	text-decoration:underline;
}

/* Headings */

h1 {
	font-size:24px;
	color:#e6e7e8;
	line-height:26px;
	margin:0 0 20px 0;


}

h2 {
	font-size:24px;
	color:#e6e7e8;
	line-height:26px;
	margin:0 0 20px 0;


}

h3 {
	font-size:19px;
	color:#294c13;
	line-height:26px;
	margin:0 0 10px 0;
	font-weight:bold;

}

h4 {
	font-size:16px;
	color:#000000;
	line-height:19px;
	margin:0 0 4px 0;
	font-weight:bold;
}

h5 {
	font-size:13px;
	color:#535f74;
	font-weight:bold;
	line-height:15px;
	margin:0 0 5px 0;
	text-transform:uppercase;
}




/* Wrappers */



#wrapper {
	width:906px;
	margin:0 auto;
	padding:30px 0 0 0;	
	text-align:left;

}


/* END GLOBAL STYLES
----------------------------------------------------------------------------------------*/
















/* START TOP CONTENT STYLES
----------------------------------------------------------------------------------------*/


#top-content {
	width:906px;
	/*overflow:hidden;*/
	 color:#cdcdcd;
	margin:0;

}

#top-content span {
	float:right;
    margin-top:-35px;

}

#top-content a {
	margin:0 5px 0 5px;
    color:#cdcdcd;
    text-decoration:none;
}


#top-content a:hover {
	margin:0 5px 0 5px;
     color:#231f20;
     text-decoration:none;
}


#top-content  .search-box {
	width:129px;
		height:15px;
	 color:#cdcdcd;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
    margin-top:-5px;
    
	
}


#top-content input.search-btn {
	
}




/* END TOP CONTENT STYLES
----------------------------------------------------------------------------------------*/















/* START MAINBODY STYLES
----------------------------------------------------------------------------------------*/


#mainbody {
	width:906px;
	margin:0 0 15px 0;
}

#main-content {
	width:906px;
	/*overflow:hidden;*/
}


#main-content p {
	line-height:16px;
	padding:0 0 15px 0;
}


/* Sidebar */


#sidebar {
	width:147px;
	float:left;
}

#sidebar h5 {
	padding:0 0 0 12px;
}

#logo {
	width:141px;
	height:283px;
	display:block;
	border-bottom:0px solid #eaeaeb;
}

#sidebar-content {
	
	/*padding: 8px 0 8px 0;*/
	height:auto !important;
	min-height:393px;
	height:393px;
}

#product-search {
	width:117px;
	padding:0 12px 0 12px;
}

#product-search input.search-box {
	width:109px;
	background-color:#ffffff;
	border:none;
	height:18px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:3px 4px 0 4px;
	margin:0 0 7px 0;
}


#product-search input.search-btn {
	width:117px;
	border:none;
	height:21px;
	background-color:#ec3960;
	color:#ffffff;
	text-transform:uppercase;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0 0 10px 0;
}


/* Categories */

#categories ul {
    background-color:#ececec;
	padding:0;
}

#categories ul li {
	margin:0 0 0px 0;
    border-bottom: 1px solid #cfcfcf;
    padding:10px 0px 10px 0px;
    
	
}

#categories ul li a {
	width:117px;
	display:block;
	padding:4px 12px 4px 12px;
    color:#6d6e71;
}

#categories ul li:hover {
	background-color:#cecbca;
	
	text-decoration:none;
}

#categories ul li a:hover {
	
	
	text-decoration:none;
}


/* Info */

.info {
	background-color:#506077;
	padding:8px;
	display:block;
	border-bottom:5px solid #eaeaeb;
	margin:-5px 0 0 0;
	color:#ffffff;
}

#main-content .info p {
	padding:0;
	color:#adb8bf;
}

#main-content .info p span {
	color:#ffffff;
}

.info a {
	color:#ffffff;
	font-weight:bold;
}


/* Content */

#content {
	width:759px;
	float:right;
}

#nav {
	width:906px;
    margin-top:27px;
	height:39px;
	padding:0 0 0 0px;
	
     border-top: 1px solid #bcbdc0;
	border-bottom: 1px solid #bcbdc0;
}

#nav ul li {
	float:left;
	margin:0;
	display:inline;
    border-right: 1px solid #bcbdc0;
    margin:0;
    padding:0;
   
}


#nav ul li a {
	width:146px;
	height:19px;
	background:#f3f3f4;
	display:block;
	float:left;
	color:#6d6e71;
	text-transform:uppercase;
	font-size:14px;
	padding:10px 0px 10px 0px;
    text-align:center;
    margin:0;
	
}

#nav ul li a:hover {
	background: #cecbca;
	text-decoration:none;
      margin:0;
}


/* Main Banner */


#main-banner {
	width:755px;
	/*background:url(../images/main_banner_bg.png) no-repeat 0 0;*/
	height:428px;
	display:block;
	padding:5px;
	margin:-5px 0px -5px 0;
}


/* Ads */


#ads {
	width:766px;
	overflow:hidden;
	margin:0 -1px 0 0;
}

.ad1 {
	background:url(../images/ad_bg.png) no-repeat 0 0;
	width:373px;
	height:121px;
	display:block;
	padding:5px;
	float:left;

}

.ad2 {
	background:url(../images/ad_bg.png) no-repeat 0 0;
	width:373px;
	height:121px;
	display:block;
	padding:5px;
	margin:0 0 0 -2px;
	float:left;

}


/* Base Panel */

#base-panel {
	width:706px;
	margin:0 0 0 5px;
	background-color: white;
	height:auto !important;
	min-height:65px;
	height:65px;
	color:black;
	padding:15px 25px 0 25px;
}


.title {
	font-size:14px;
	display:block;
	margin:0 0 5px 0;
	line-height:16px;
	font-weight:bold;
}



/* Inner Content */


#inner-main-content {
	width:906px;
	/*overflow:hidden;*/
	background:url(../images/inner_2col.gif) repeat-y 0 0;
}


#inner-content {
	width:757px;
	/*background:url(../images/inner_tshadow.gif) no-repeat 0 0;*/
	padding:5px 4px 0 4px;
}

#inner-content ul, #inner-content ol {
	list-style:disc;
	margin: 5px; 
	padding: 0 15px 15px 15px;
}




#inner-content h4 {
	color:#424242;
}


#inner-content p {
	line-height:18px;
	padding:0 0 15px 0;
}


#inner-content h2 {
	
	padding:17px 16px 17px 16px;
	margin:0 0 7px 0;
}

#inner-content h1 {
	/*background-color:#485263;*/
	padding:10px 10px;
	margin:0 0 7px 0;
    background: url(/images/pageheader.jpg);
    height:30px;
    width:716px;
    font-size:30px;
    font-family:Arial;
    
}

.prodtopheading
{
    padding:10px 10px;
	/*margin:0 0 7px 0;*/
    background: url(/images/prodbackstrip.jpg);
   
    
  
}


.box-panel2 {
	width:725px;
	 background: url(/images/box-panel2.jpg);
	height:182px;
	margin:0 -16px 12px -16px;
	padding:10px 16px 10px 16px;
	overflow:hidden;
}

#inner-content .box-panel2 h4 {
	color:#424242;
	margin:0 0 10px 0;
}


/* Categories - Products Content */

#products-content {
	width:753px;
	/*overflow:hidden;*/
	padding:0 0 0 7px;
	margin:0 -3px 0 0;
}

.product-title {
	font-size:16px;
	color:#424242;
	line-height:19px;
	margin:0 0 4px 0;
	font-weight:bold;
}

.products-cat {
	margin:0 0px 0px 0;
}

.product-photo {
	width:185;
}

.product-info {
	position:absolute;
	top:0;
	left:0;
	z-index:2;
	font-size:16px;
	color:#788091;
	width:80px;
	padding:10px 0 0 7px;
}

.product-info span {
	display:block;
	line-height:18px;
}

.product-info em {
	line-height:18px;
	display:block;
	font-style:normal;
	font-weight:bold;
}

.price {
	position:absolute;
	top:250px;
	left:7px;
	z-index:2;
	color:#788091;
	line-height:18px;
	font-size:16px;
}



/* Categories - Products Details */


.product-details {
	width:750px;
	/*overflow:hidden;*/
	/*padding:16px 16px 0 16px;*/
	margin:0 0 4px 0;
}


.details-info {
	width:300px;
	float:left;
	margin:0 0 5px 0;
}


.details-specs {
    border-top: 1px solid #424242;
	width:390px;
	float:right;
    padding-top:5px;
    margin-top:5px;
}

.details-photo {
	width:300px;
	height:300px;
	display:block;
	margin:0 0 3px 0;
}

.view-btn {
	font-size:10px;
	line-height:14px;
}

.details-price {
	float:left;
	width:120px;
	font-size:11px;
	margin:0 20px 0 0;

}

.details-price span {
	font-size:34px;
	display:block;
	line-height:34px;
}

.details-price span em {
	font-size:20px;
	font-style:normal;
	position:relative;
	top:-10px;
}

.details-logo {
	width: 190px;
height: 42px;
float: right;
margin-right:10px;
}

.details-cart {
	width:359px;
	overflow:hidden;
	border-bottom:1px solid #424242;
	margin:0 0 13px 0;
	padding:20px 0 13px 0;
}

.details-cart a {
	font-size:11px;
}


.details-left {
	
	
}

.details-left span {
	display:block;
	margin:0 0 8px 0;
	line-height:14px;
}

.details-right {
	
	
}

.details-specs h4 {
	color:#424242;
}


.colors {
	margin:0px 0 10px 0;
}

.colors a {
	margin:0px 2px 0 0;
}

.details-label {
	width:90px;
	float:left;
	display:block;
}

.details-label span {
	display:block;
	margin:0 0 16px 0;
}

.details-form {
	width:135px;
	float:left;
}

.details-form select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	display:block;
	margin:0 0 6px 0;
}

.details-form input.cart-btn {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	display:block;
	margin:0 0 10px 0;
}


/* Features */

.features ul {
	padding:0 0 15px 0;
}

.features ul li {
	
	line-height:18px;
}


/* Box Panel */

.box-panel {
	width:725px;
	background-color:#aeb9bf;
	height:182px;
	margin:0 -16px 12px -16px;
	padding:10px 16px 10px 16px;
	overflow:hidden;
}

.product-view {
	width:380px;
	float:left;
	margin:0 18px 0 0;
}

#inner-content .box-panel h4 {
	color:#ffffff;
	margin:0 0 10px 0;
}

.product-view ul
{
    list-style:none;
}

.product-view ul li {
	float:left;
	margin:0 5px 0 0;
}

.product-liked {
	float:left;
	width:720px;
}

.product-liked ul li {
	float:left;
	margin:0 4px 0 0;
}



/* Media */


.media {
	float:left;
	margin:29px 0 0 0;
}

.bookmark {
	display:block;
	margin:5px 0 0 0;
}



#base-panel a {
	color:yellow;
	text-decoration:none;
	
}

#base-panel a:hover, #base-panel a:active {
	
	text-decoration:underline;
}



/* END MAINBODY STYLES
----------------------------------------------------------------------------------------*/














/* START FOOTER STYLES
----------------------------------------------------------------------------------------*/



#footer {
	width:906px;
	overflow:hidden;
	color:#6d6e71;
	margin:0 0 30px 0;
     border-top: 1px solid #cfcfcf;
     padding-top:10px;
}

#footer a {

    color:#6d6e71;
    text-decoration:none;
}


#footer a:hover {
	
     color:#231f20 !important;
     text-decoration:none;
}

.copyright a {

    color:#535f74 !important;
    text-decoration:none !important;
}


.copyright a:hover {
	
     color:#231f20 !important;
     text-decoration:none !important;
}


.copyright {
	float:left;
	font-size:12px;
     color:#535f74 !important;
}

.designed {
	float:right;
}

/* END FOOTER STYLES
----------------------------------------------------------------------------------------*/



#mantisshop {}
/* Main CSS for MantisShop */

.left {float: left;}
.right {float: right;}
.center {text-align: center;}
.text_left {text-align: left;}
.text_right {text-align: right;}
.clear {clear: both;}
.inline {display: inline;}
.zero {margin: 0;}
.width_zero, 
.form .width_zero input,
.form input.width_zero,
.form select.width_zero {width: auto;}
.order_info p label {width: 210px;}
.no-width, .form input.no-width {width: auto;}
.no-wrap {white-space: nowrap;}
.redtext {color: #CC0000;}
.greentext {color: #009900;}
.bold, tr.bold td {font-weight: bold;}
quote {font-style: italic; color: #111;}
tr.totals {background-color: #EDEDED;}

.w150 {width: 150px;}
.w195 {width: 195px;}
.w250 {width: 250px;}
.w270 {width: 270px;}
.w280 {width: 280px;}
.w290 {width: 290px;}
.w350 {width: 350px;}
.w400, .form input.w400 {width: 400px;}
.w100p {width: 100%;}

.mr30 {margin-right: 30px;}
.mr50 {margin-right: 50px;}
.mb30 {margin-bottom: 30px;}

.table {}
.alt_item {background: #EDEDED}
.hr {
	height: 20px;
	border-bottom: dotted 2px #EDEDED;
	margin-bottom: 20px;
}


/* Messages */

.msg_warning {
	background: url(../images/icon_warning.png) no-repeat center left;
	margin: 10px 0;
	padding-left: 18px;
	font-size: 14px;
	color: #990000;
}



.backlink {
	position: relative;
	top: 10px;
	font-size: 12px;
	color: #333;
	padding-left: 20px;
	background: url(../admin/images/icon_backlink.png) no-repeat left center;
}


/* Share link */

#share {
	float: right;
	margin: 5px -12px 0 0;
}

#share a {
	background: none;
	padding: none;
}



/* Website Links page */

a.weblink:link,
a.weblink:visited {
	float: left;
	display: block;
	width: 45%;
	margin: 0 10px 10px 0;
	padding: 10px;
	text-decoration: none;
	background: #F5F5F5;
	background-image: none;
}

a.weblink:hover,
a.weblink:active {
	padding: 9px;
	border: solid 1px #CCC;
	background: #EEE;
}

.weblink .site_title {
	font-weight: bold;
	color: #000;
}

.weblink .site_url {
	font-size: 11px;
	color: #666;
}

/* Sitemap page */

.sitemap_block {
	width: 200px;
	margin-bottom: 20px;
	padding: 10px;
	background: #F5F5F5;
}

.sitemap_block:hover {
	padding: 9px;
	border: solid 1px #CCC;
	background: #EEE;
}

.sitemap_block a:link, 
.sitemap_block a:visited {
	display: block;
	line-height: 15px;
	text-decoration: none;
}

.sitemap_block a:hover, 
.sitemap_block a:active {
	font-weight: bold;
}


/* Form layout and formating - leaving as much as possible up to the browser */

.form {
	padding: 10px;
	border: dotted 1px #CCC;
	background: #F3F3F3;
}

.clean {
	padding: 0;
	border: none;
	background: none;
}

.form p {
	position: relative;
	margin-bottom: 10px;
}

.form label {
	float: left;
	width: 110px;
}

.formWider label {
	float: left;
	width: 120px;
}

.form input {
	width: 150px;
}

.form input[type="submit"] {
	width: auto;
}

.form input[type="checkbox"] {
	float: left;
	width: auto;
}

.form textarea {
	width: 150px;
	height: 100px;
}

.validation_summary {
	margin-left: 30px;
	padding: 10px;
	border: dotted 1px #CC0000;
	background: #FFF2F2;
}

/* Feature product listings - ctlTop5.ascx */

.feat_prod_listing {
	
}

.feat_prod_listing title {
	
}

.feat_prod_listing price {
	
}

.feat_prod_listing image {
	
}

.feat_prod_listing desc {
	
}

/* Typical product listings */

.prod_listing {
	width: 240px;
	height: 270px;
    margin-right:5px;

}

.prod_listing .img {
	margin-right: 20px;
	width:240px;
	height:175px;
	overflow:hidden;
	align:center;
    border:1px solid #b2b2b2;
}

.prod_listing .title {
	margin-bottom:10px;
}

.prod_listing .price {
	
}

/* Global product listing pagination */

.pagination {
	
}

.pagination .prev {
	
}

.pagination .next {
	
}

.pagination_link {
	
}

/* Main Category listings - all_categories.aspx */

.all_cats {
	display: block;
}

.all_cats a:link, 
.all_cats a:visited {
	display: block;
	float: left;
	font-size: 20px;
}

.all_cats a:hover, 
.all_cats a:active {
	
}

/* Heading of category pages - breadcrumb separator */

span.cat_breadcrumb_separator:after {
	color: #CCC;
}

/* Sub Category listings */

.sub_cat_list {
	
}

.sub_cat_list a:link,
.sub_cat_list a:visited {
	margin-right: 5px;
}

.sub_cat_list a:hover,
.sub_cat_list a:active {

}

/* Steps in the checkout process */

span.step_1,
span.step_2,
span.step_3,
span.step_4 {
	font-size: 20px;
}

span.step_1:after {
	content: url(../images/step_1.png);
}

span.step_2:after {
	content: url(../images/step_2.png);
}

span.step_3:after {
	content: url(../images/step_3.png);
}

span.step_4:after {
	content: url(../images/step_4.png);
}

/* Payment page */

.payment_method,
a.payment_method:link,
a.payment_method:visited {
	display: block;
	width: 200px;
	height: 50px;
	margin: 0 0 10px 0;
	padding-left: 60px;
	line-height: 50px;
}

a.payment_method:hover,
a.payment_method:active {
	color: #000;
}

.btb {
	background: url(../images/icon_btb.jpg) no-repeat left top;
}

.cheque {
	background: url(../images/icon_cheque.jpg) no-repeat left top;
}

.fax {
	background: url(../images/icon_fax.jpg) no-repeat left top;
}

.cc {

	background: url(../images/icon_creditcards.jpg) no-repeat left top;
}

/*
.ccblock {
	display:block;

	z-index: 1005;
}
*/

 Print links on order confirmation pages 

a.order_print:link,
a.order_print:visited {
	display: block;
	width: 120px;
	margin: 30px auto 0 auto;
	padding-left: 45px;
	line-height: 35px;
	background: url(../images/icon_print.jpg) no-repeat left top;
}

a.order_print:hover,
a.order_print:active {

}

/* Customer Account navigation menu */

.cust_nav {
	
}

.cust_nav h3 {
	margin: 0;
	display: inline;
}

.cust_nav a:link,
.cust_nav a:visited {
	font-size: 16px;
	padding: 5px 10px;
	text-decoration: none;
}

.cust_nav a:hover,
.cust_nav a:active {
	background: #DEDEDE;
}


.copyright {
	
}

.credits {
	
}






/*set a border on the images to prevent shifting*/
 #gallery_01 img{border:2px solid white;}
 
 /*Change the colour*/
 .active img{border:2px solid #333 !important;}



 .catheading{
     color:white;


 }
